Cyberpunk 2077 AVX Modu Eski İşlemcilerde Oynanabilirliği Düzeltiyor

Anıl Er
Anıl Er
1 Dk Okuma Süresi

Bu ayın başlarında CD Projekt RED, Cyberpunk 2077 için 1.3 güncellemesini yayınladı. Ancak bu son güncelleme, oyunu AVX’siz işlemcilerde oynanamaz hale getirdi. Neyse ki, oyunu bir kez daha eski işlemcilerde oynanabilir hale getiren bir mod geldi.

Cyberpunk 2077’nin en son sürümünü AVX olmayan işlemcilerde çalıştırmayı denerseniz, “EXCEPTION_ILLEGAL_INSTRUCTION (0xC000001D)” hatasını alacaksınız. Hata koduna göre çökme AudioKinetic ses motorunda meydana geliyor. Bu nedenle, oyunun tekrar çalışmasını sağlamak için 33 AVX talimatı güncellenmek zorunda kaldı.

Modu delerseniz buradan indirebilirsiniz. Megamod’a da bir göz atmanızı öneririz. Cyberpunk 2077 Megamod, AI, zırhlar, avantajlar, yakın dövüş, oyuncu istatistikleri ve silahlar gibi oyunun çeşitli yönlerini elden geçirmeye çalışıyor.

Bu makaleyi paylaş
Ad imageAd image
Takip et
Çıkış yılı, türü fark etmeksizin her oyunu deneyen, bunların yapılışı ve tekniğiyle de ilgilenen eski kafa bir "oyuncu" anil_er@hotmail.com
Yorum Yap

Bir yanıt yazın

E-posta adresiniz yayınlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Ad imageAd image